flingLog

Brian Fling says:

I cannot agree with this more. IE6 should no longer be supported. Microsoft has ended its support of it, so should we.

The web standards movement wouldn’t exist had we not drawn the line in the sand on Netscape 4, we need to do the same with IE6. –flingLog

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>